Source: golang-github-pkg-term
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Homepage: https://github.com/pkg/term
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-term
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-term.git
XS-Go-Import-Path: github.com/pkg/term
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-pkg-term-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Breaks: golang-github-c-bata-go-prompt-dev (<< 0.2.3+git20181109.b6d2b43-2),
	golang-github-jaguilar-vt100-dev (<< 0.0~git20201024.81de19c-1)
Description: package term manages POSIX terminals
 Package term manages POSIX terminals. As POSIX terminals are connected to,
 or emulate, a UART, this package also provides control over the various
 UART and serial line parameters.
